Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

Qlikview Plugin Versions

hi,

i have to move from Qlikview 9 SR2 to Qlikview 9 SR6 (because of a treilli bug), i want to be sure that all my users have the last plugin version.

does someone have a solution to check if the users have the plugin SR6 or SR2 ?

best regards & Thx

4 Replies
Not applicable

Qlikview Plugin Versions

Have a look in the Session log on QlikView server. There is a column showing which version the clients who connect are running.

You might have to enable the sessionloggning though.

Not applicable

Qlikview Plugin Versions

here is an html file with a little script printing the version of the installed IE plugin

Not applicable

Qlikview Plugin Versions

Thanks both for your rapid answer but in the two cases i get the same result whatever the plugin version i have on my laptop Sad

Not applicable

Qlikview Plugin Versions

The version you see in the sessions-log is the QV Server Version.

Community Browser